CREATE TABLE fmk_d_tactic_type_tl (
    TACTIC_TYPE_ID       NUMBER(18, 0) ,
    NAME                 VARCHAR2(1020)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000)    NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    TACTIC_TYPE_ID       NUMBER(18, 0) ,
    NAME                 VARCHAR2(1020)    NOT NULL,
    DESCRIPTION          VARCHAR2(4000)    NOT NULL,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fmk_d_tactic_type_tl PRIMARY KEY (TACTIC_TYPE_ID, LANGUAGE, TACTIC_TYPE_ID, LANGUAGE)
);
